/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez
Template: houzez
*/


@import url("../houzez/style.css");

/* Your CSS code goes here
-------------------------------------- */



.header-inner-wrap .logo img {
	max-width: 225px;
}
.widget-about-site .widget-content {
	font-weight: 500;
    font-size: 16px;
}
.widget-about-site .widget-read-more a {
	border: 1px solid #7e21db;
    padding: 10px 20px;
    border-radius: 25px;
    color: #7e21db;
}
.footer-widget .widget-title {
    font-size: 20px;
    font-weight: 600;
	margin-bottom: 10px;
}
.widget-about-site .widget-read-more a:hover,
.widget-about-site .widget-read-more a:focus {
	border: 1px solid #000;
    color: #fff;
	background: #000;
}

.footer-widget .contact-list li {
	font-weight: 500;
	font-size: 16px;
	margin-bottom: 10px;
	padding-left: 30px;
}
.footer-widget .contact-list li i {
    position: absolute;
    margin-left: -30px;
    margin-top: 5px;
}
.footer-widget.widget-taxonomy ul li,
.footer-widget.widget_nav_menu ul li {
	font-size: 16px;	
}
.footer-widget.widget-taxonomy ul li a:before,
.footer-widget.widget_nav_menu ul li a:before {
	font-size: 13px;	
}
.footer-top-wrap {
	padding-top: 55px;
	padding-bottom: 15px;
    border-bottom: 1px solid #e2e8d3;
}
.footer-copyright {
	font-size: 16px;
    font-weight: 400;
}
.footer-social i.houzez-icon {
	font-size: 16px;
    color: #7e21db;
    border: 1px solid #7e21db;
    padding: 7px;
    border-radius: 50px;
	background: #7e21db;
    color: #fff;
}
.footer-social i.houzez-icon:hover {
    background: #fff;
    color: #7e21db;
}
.footer-copyright {
	color: #fff;
}
.footer-bottom-wrap {
    background-color: #000;
}
.footer-top-wrap {
    background-color: #00427445;
}
/* .counter_section  */
.ekit-wid-con .funfact-content .number-percentage-wraper,
.ekit-wid-con .elementskit-funfact-inner {
	text-align: center;
}
.dash-logo.logo img {
	max-width: 100%;
}
.dashboard-main-wrap .dashboard-side-wrap {
    background-color: #00427445;
}
.dashboard-side-wrap .side-menu a.active, 
.dashboard-side-wrap .side-menu .side-menu-parent-selected > a, 
.dashboard-side-wrap .side-menu-dropdown a, 
.dashboard-side-wrap .side-menu a:hover {
    color: #222;
}
#qlwapp.qlwapp-rounded.qlwapp-button .qlwapp-toggle {
	margin-right: 80px !important;
	margin-top: -75px;
}
/* #qlwapp.qlwapp-button .qlwapp-toggle {
	padding: 12px 12px !important;
}
#qlwapp.qlwapp-button .qlwapp-toggle .qlwapp-icon {
	margin: 0 !important;
} */
.single-property #pills-tabContent .property-form-wrap {
	display: none;
}
.logo-mobile img {
	max-width: 185px;
}
.qlwapp .qlwapp__container.qlwapp__container--middle-right .qlwapp__button, .qlwapp .qlwapp__container.qlwapp__container--bottom-right .qlwapp__button {
    margin-right: 85px;
}
.property-price-wrap .item-price {
	text-transform: capitalize;
}
@media screen and (max-width: 767px) {
	.page-template-template-search .page-title-wrap .page-title {
		text-align: center;
	}	
	.page-template-template-search .listing-view .item-price {
		color: #fff;
	}
}

@media screen and (max-width: 800px) {
	.qlwapp .qlwapp__container.qlwapp__container--bottom-right {
		top: 60%;
	}
	.qlwapp__button.qlwapp__button--button  {
		height: 60px;
        width: 60px;
		margin-right: 20px !important;
	}
	.qlwapp__button.qlwapp__button--button .qlwapp__text {
		display: none;
	}
}